@charset "UTF-8";
/**********************************************
note : webfonts
**********************************************/
@import url('//fonts.googleapis.com/css?family=Noto+Sans+KR:100,300,400,500,700,900&subset=korean'); /* 본고딕 */

body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/**********************************************
note : design custom style page
**********************************************/

.index-wrap.default-line .index-columns.grid-3.skin_bg_grey {
    padding-left: 1.25rem;padding-right: 1.25rem;background-color:#f2f2f2}

/* 샘플 */
.user-com .about-sample {min-height:520px;background:#fff !important;letter-spacing:-0.05em}
.user-com .about-sample .com-about-titles {margin-bottom:25px;font-size:2.5rem;line-height:1.2em;color:#000;letter-spacing:-0.08em}

.user-com-about dl{float:left;width:100%}
.user-com-about dl dt{float:left;width:15%;font-size:30px;}
.user-com-about dl dd{float:right;width:85%}


.user-com .about-sample p {;margin:0 0 1.2rem 0;font-size:.9rem;color:rgba(0,0,0,.55)}
.user-com .com-about_txt {}
.user-com > span {display:block;float:right;text-align:right;}


@media screen and (max-width: 39.9375em) {

	.user-com-about dl{width:100%}
	.user-com-about dl dt{float:left;width:100%}
	.user-com-about dl dd{float:right;width:100%}
	.user-com .about-sample {min-height:420px;background-position:center bottom;background-size:50% auto}
	.user-com .about-sample .com-about-titles {margin-bottom:1rem;font-size:2rem}
	.user-com .about-sample p {margin:1rem 0}
}

/*******************************************
모바일
*******************************************/
#user-wrap.mobile #user-container {background: #dcdcdd}

.mobile-tabs .tabs {border:1px solid rgba(0,0,0,.2);border-bottom:none}
.mobile-tabs .tabs-content {border:1px solid rgba(0,0,0,.2);border-top:none}

.box-margins.m-border {border:1px solid rgba(0,0,0,.2);border-top:none;border-bottom:none}

/* 모바일 기본라인_제목배경_제목라인 */
.index-wrap.mobile .box-skin.m-type .header > strong, .index-wrap.mobile .box-skin.m-type .header > a {margin-bottom:0}

.box-skin.line.m-type,.box-skin.line.m-type-2,.box-skin.line.m-type-3,.box-skin.line.m-type-4,.box-skin.line.m-type-5 {border:1px solid rgba(0,0,0,.2)}
.box-skin.line.m-type-3 {border-top:none;border-bottom:none;border-right:none;}
.box-skin.line.m-type-4 {border-top:none}
.box-skin.line.m-type-5 {border-bottom:none}

.box-skin.line.m-type .content,.box-skin.line.m-type-4 .content{padding:.9375rem}
.box-skin.line.m-type-2 .content {padding:none}
.box-skin.line.m-type-3 .content {padding:.9375rem .9375rem 0 .9375rem}
.box-skin.line.m-type-5 .content {padding:.9375rem .9375rem 0 .9375rem}


/* n02 */
.m-auto-n02 {border:1px solid rgba(0,0,0,.2)}

/*******************************************
게시판
*******************************************/
.bbs8_top {border:1px solid #dfdfdf;padding:1.250rem;border-radius:0.2rem}
.bbs8_top .header {margin-bottom:1.25rem;padding-bottom:.9rem;border-bottom:1px solid rgba(0,0,0,.08)}
.bbs8_top .header::after {content:'';display:table;clear:both}
.bbs8_top .header strong {float:left;font-size:1.313rem;line-height:1em;letter-spacing:-0.075em}
.bbs8_top .header [class*="icon-"] {width:1.28571429em}
.bbs8_top header strong span {color:#d50000}
.bbs8_top .header > span {float:right;font-size:.75rem;color:#888}
.bbs8_top .header > span b {font-weight:normal;color:#191919}

.bbs8_top .content::after {content:'';display:table;clear:both}
.bbs8_top .content .cell {margin-bottom:1.5rem;padding-bottom:1.5rem;border-bottom:1px dotted rgba(0,0,0,.15)}
.bbs8_top .content .cell:last-child {padding-bottom:0;margin-bottom:0;border:none}
.bbs8_top .content .cell-title {margin-bottom:0.5rem;font-size:1.125rem;line-height:1.25em;letter-spacing:-0.05em;color:#333}
.bbs8_top .content p,.bbs8_top .content p a {color:#77787b}
.bbs8_top .content p {margin-bottom:1rem;font-size:.8rem;line-height:1.65em;letter-spacing:-0.05em}
.bbs8_top .content p:first-child {margin-top:0}
.bbs8_top .content p:last-child {margin-bottom:0}





#admin-wrap .edit-level1 {min-height:10px}


.s-news{position:relative;font-size:20px !important;}
.s-news:before{content:'';position:absolute;right:0;top:8px;width:87%;height:2px;background-color:#e33030}
.s-news .point-color{color:#e33030;}